<?php
$type = 'rb';
$fileid = '16';
$status = 'a';
$creadate = '202006261708-';
$moddate = '202006261708';
$author = stripslashes('Papinou');
$email = stripslashes('papinou29@gmail.com');
$fielda1 = stripslashes('1');
$fielda2 = stripslashes('15');
$fieldb1 = stripslashes('');
$fieldb2 = stripslashes('');
$fieldc1 = stripslashes('<p>Bonjour,</p>

<p>C\'est un bon début pour votre blog.
Bonne continuation !!!</p>

<p></p>
');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('');
$fieldmod = stripslashes('');
?>
